Question

1
Replies
125
Views
_SanB4461 Member since 2015 23 posts
Accenture Technology Services
Posted: 3 years ago
Last activity: 3 years 9 months ago
Closed
Solved

Will AES 7.1 or 7.1.7 will work with Pega 7.2.2?

Hi  All - A ny idea whether AES 7.1 or 7.1.7 will work with Pega 7.2.2 

***Updated by Maryrita, moderator: moved from Upgrade Center to Product Support***

***Moderator Edit: Vidyaranjan| Updated thread title & included category***

System Administration
Moderation Team has archived post
Share this page LinkedIn